/*
Theme Name: Green Earth Child
Template: greenearth-v1-07
Theme URI: -
Description: Green Earth Wordpress Theme
Version: 1.07
Author: Goodlayers
Author URI: http://goodlayers.com
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */

@import url("greenearth-v1-07/style.css");

body {
	font-family: 'Lato', sans-serif !important;
	text-align: justify;
}

h1 {
    line-height: 30px;
}

h2 {
    line-height: 25px;
}

p {
	font-size: 16px !important;
}

div.header-wrapper {
    background: url('/wp-content/uploads/2014/10/header-background.png') repeat scroll;
}

div.header-part-wrapper {
  background: -webkit-linear-gradient(#f9fdff, #00aeff) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f9fdff, #00aeff) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f9fdff, #00aeff) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f9fdff, #00aeff) !important; /* Standard syntax */
}

h1.gdl-page-title {
    margin-bottom: 20px;
}

cufon {
    margin-bottom: 20px;
}

.left {
    width: 50%;
}

.right {
    margin-left: 70%;
}

.img-center {
	margin: 0 auto;
}

.custom-sidebar ol {
list-style: outside none;
}

.custom-sidebar ol li {
margin-top:12px;
margin-bottom:12px;
}/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                              { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .gdl-page-item			     { width: 960px; float: left; }
	.column, .columns                 { float: left; display: inline; margin: 0px 10px 20px 10px; position: relative;}
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column                      { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }
	
	/* Wrapper */
	.container .one.column.wrapper                      { width: 60px; margin-right: 0px; margin-left: 0px; }
    .container .two.columns.wrapper                     { width: 120px; margin-right: 0px; margin-left: 0px; }
    .container .three.columns.wrapper                   { width: 180px; margin-right: 0px; margin-left: 0px; }
    .container .four.columns.wrapper                    { width: 240px; margin-right: 0px; margin-left: 0px; }
    .container .five.columns.wrapper                    { width: 300px; margin-right: 0px; margin-left: 0px; }
    .container .six.columns.wrapper                     { width: 360px; margin-right: 0px; margin-left: 0px; }
    .container .seven.columns.wrapper                   { width: 420px; margin-right: 0px; margin-left: 0px; }
    .container .eight.columns.wrapper                   { width: 480px; margin-right: 0px; margin-left: 0px; }
    .container .nine.columns.wrapper                    { width: 540px; margin-right: 0px; margin-left: 0px; }
    .container .ten.columns.wrapper                     { width: 600px; margin-right: 0px; margin-left: 0px; }
    .container .eleven.columns.wrapper                  { width: 660px; margin-right: 0px; margin-left: 0px; }
    .container .twelve.columns.wrapper                  { width: 720px; margin-right: 0px; margin-left: 0px; }
    .container .thirteen.columns.wrapper                { width: 780px; margin-right: 0px; margin-left: 0px; }
    .container .fourteen.columns.wrapper                { width: 840px; margin-right: 0px; margin-left: 0px; }
    .container .fifteen.columns.wrapper                 { width: 900px; margin-right: 0px; margin-left: 0px; }
    .container .sixteen.columns.wrapper                 { width: 960px; margin-right: 0px; margin-left: 0px; }
	
    .container .one-third.column.wrapper               { width: 320px; margin-right: 0px; margin-left: 0px; }
    .container .two-thirds.column.wrapper               { width: 640px; margin-right: 0px; margin-left: 0px; }

		/* One Sidebar */
		.sidebar-included .gdl-page-item { width: 660px; }
		
		.container .sidebar-included .gdl-page-item .four.columns                    { width: 145px; }
		.container .sidebar-included .gdl-page-item .eight.columns                   { width: 310px; }
		.container .sidebar-included .gdl-page-item .twelve.columns                  { width: 475px; }
		.container .sidebar-included .gdl-page-item .sixteen.columns                 { width: 640px; }
		.container .sidebar-included .gdl-page-item .one-third.column                { width: 200px; }
		.container .sidebar-included .gdl-page-item .two-thirds.column               { width: 420px; }
			
		.container .sidebar-included .gdl-page-item .four.columns.wrapper                   { width: 165px; }
		.container .sidebar-included .gdl-page-item .eight.columns.wrapper                  { width: 330px; }
		.container .sidebar-included .gdl-page-item .twelve.columns.wrapper                  { width: 495px; }
		.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper                 { width: 660px; }
		.container .sidebar-included .gdl-page-item .one-third.column.wrapper                { width: 220px; }
		.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper               { width: 440px; }
		
		/* Both Sidebar */
		.both-sidebar-included .gdl-page-item { width: 480px; }
		
		.container .both-sidebar-included .gdl-page-item .four.columns,
		.container .both-sidebar-included .gdl-page-item .eight.columns, 
		.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 220px; }
		
		.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
		.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
		.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 240px; }

		.container .both-sidebar-included .gdl-page-item .twelve.columns,
		.container .both-sidebar-included .gdl-page-item .sixteen.columns,
		.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 460px; }

		.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
		.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
		.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 480px; }


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
		.gdl-page-item			     { width: 768px; float: left; }
        .container .column,
        .container .columns                         {  }
		
        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }	
		
			/* Wrapper */
			.container .four.columns.wrapper                    { width: 192px; margin-right: 0px; margin-left: 0px; }
			.container .eight.columns.wrapper                   { width: 384px; margin-right: 0px; margin-left: 0px; }
			.container .twelve.columns.wrapper                  { width: 576px; margin-right: 0px; margin-left: 0px; }
			.container .sixteen.columns.wrapper                 { width: 768px; margin-right: 0px; margin-left: 0px; }
			.container .one-third.column.wrapper               { width: 256px; margin-right: 0px; margin-left: 0px; }
			.container .two-thirds.column.wrapper               { width: 512px; margin-right: 0px; margin-left: 0px; }

			/* One Sidebar */
			.sidebar-included .gdl-page-item { width: 528px; }
			
			.container .sidebar-included .gdl-page-item .four.columns                    { width: 112px; }
			.container .sidebar-included .gdl-page-item .eight.columns                   { width: 244px; }
			.container .sidebar-included .gdl-page-item .twelve.columns                  { width: 376px; }
			.container .sidebar-included .gdl-page-item .sixteen.columns                 { width: 508px; }
			.container .sidebar-included .gdl-page-item .one-third.column                { width: 156px; }
			.container .sidebar-included .gdl-page-item .two-thirds.column               { width: 332px; }
				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper                   { width: 132px; }
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper                  { width: 264px; }
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper                  { width: 396px; }
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper                 { width: 528px; }
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper                { width: 176px; }
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper               { width: 352px; }		

			/* Both Sidebar */
			.both-sidebar-included .gdl-page-item { width: 384px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 172px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 192px; }

			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 364px; }

			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 384px; }
			
	}
	
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
		.gdl-page-item { width: 300px; float: left; }
        .container .columns,
        .container .column { margin: 0px 10px 40px 10px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 280px; }
		
			/* Wrapper */
			.container .four.columns.wrapper,
			.container .eight.columns.wrapper,               
			.container .twelve.columns.wrapper,              
			.container .sixteen.columns.wrapper,             
			.container .one-third.column.wrapper,            
			.container .two-thirds.column.wrapper { width: 300px; margin-right: 0px; margin-left: 0px; }

			/* One Sidebar */
			.sidebar-included .gdl-page-item { width: 300px; }
			
			.container .sidebar-included .gdl-page-item .four.columns,                    
			.container .sidebar-included .gdl-page-item .eight.columns,                   
			.container .sidebar-included .gdl-page-item .twelve.columns,                  
			.container .sidebar-included .gdl-page-item .sixteen.columns,                 
			.container .sidebar-included .gdl-page-item .one-third.column,                
			.container .sidebar-included .gdl-page-item .two-thirds.column { width: 280px; }
				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper ,                 
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper ,                
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper ,               
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper ,              
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper ,             
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper  { width: 300px; }			

			/* Both Sidebar */
			.both-sidebar-included .gdl-page-item { width: 300px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column,
			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 280px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,
			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 300px; }
			
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
		.gdl-page-item { width: 420px; float: left; }
        .container .columns,
        .container .column {  margin: 0px 10px 40px 10px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 400px; }

			/* Wrapper */
			.container .four.columns.wrapper,
			.container .eight.columns.wrapper,               
			.container .twelve.columns.wrapper,              
			.container .sixteen.columns.wrapper,             
			.container .one-third.column.wrapper,            
			.container .two-thirds.column.wrapper { width: 420px; margin-right: 0px; margin-left: 0px; }

			/* One Sidebar */
			.sidebar-included .gdl-page-item { width: 420px; }
			
			.container .sidebar-included .gdl-page-item .four.columns,                    
			.container .sidebar-included .gdl-page-item .eight.columns,                   
			.container .sidebar-included .gdl-page-item .twelve.columns,                  
			.container .sidebar-included .gdl-page-item .sixteen.columns,                 
			.container .sidebar-included .gdl-page-item .one-third.column,                
			.container .sidebar-included .gdl-page-item .two-thirds.column { width: 400px; }
				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper ,                 
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper ,                
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper ,               
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper ,              
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper ,             
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper  { width: 420px; }				

			/* Both Sidebar */
			.both-sidebar-included .gdl-page-item { width: 420px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column,
			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 400px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,
			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 420px; }
			
	}
	
		
	/* Percent Column */
	.percent-column1-6{ width: 16.6667%; float: left; }
	.percent-column1-5{ width: 20%; float: left; }
	.percent-column1-4{ width: 25%; float: left; }
	.percent-column1-3{ width: 33.3333%; float: left; }
	.percent-column1-2{ width: 50%; float: left; }
	.percent-column1-1{ width: 100%; float: left; }

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles // rewrite original
================================================== */
	img{ max-width: 100%; height: auto; }
	div.top-navigation-wrapper{ min-width: 0; }
	
	div.container.social-icon-container { bottom: 0px; position: absolute; left: 50%; margin-left: -480px; }


/* #Page Styles
================================================== */
	
/* #Media Queries
================================================== */

	/* Normal Size with no sidebar */
		
	/* Normal Size with one sidebar */
	
	/* Normal Size with both sidebar */
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* portfolio */
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, 
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, 
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider { width: 400px !important; }
		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image,
		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video,
		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider{ float: left; width: 220px !important; }
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image,
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video,
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider{ float: none; width: auto !important; }		
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }

		div.both-sidebar-included .comment-wrapper input[type="text"], input[type="password"] { width: 220px; }
		div.both-sidebar-included .comment-wrapper .comment-form-captcha input{ width: 105px; }
		
		div.container.social-icon-container { top: 0px; bottom: 0px; position: absolute; left: 50%; margin-left: -384px; }
		
		
		#gdl-custom-slider .custom-slider-title { width: 748px !important; }
		#gdl-custom-slider .custom-slider-caption { width: 748px !important; }
		
		/* Normal Size with one sidebar */
		
		/* Normal Size with both sidebar */
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		div.header-wrapper{ text-align: center; }
		div.logo-wrapper{ display: inline-block; margin-top: 20px; margin-bottom: 20px; margin-left: 0px; float: none; } 
		
		div.main-navigation-wrapper{ display: none; }
		div.responsive-menu-wrapper{ display: block; }
		
		div.flex-caption{ display: none; }
		
		div.stunning-text-wrapper{ text-align: center; }
		a.stunning-text-button{ display: inline-block; float: none; }
		
		div.page-title-wrapper{ margin-top: 30px; margin-bottom: 20px; }
		h1.gdl-page-title{ float: none; }
		
		div.social-icon-wrapper.bottom-slider-on{ padding: 0px; }
		div.social-icon-container{ text-align: center; }
		div.social-icon-wrapper{ position: static; display: inline-block; }
		div.container.social-icon-container { position: relative; margin: 0px auto; padding: 20px 0px; left: 0; }	
		div.social-icon-wrapper.bottom-slider-on{ background: transparent !important; }
		div#gdl-custom-slider{ display: none; }
		div.header-part-wrapper{ min-height: 0px !important; }		
		
		/* Feature Media */
		div.feature-media-item.sixteen .feature-media-thumbnail-wrapper,
		div.sidebar-included .feature-media-item.sixteen .feature-media-thumbnail-wrapper{ width: auto; margin: 0px 0px 20px; float: none; }
		
		/* blog */
		div.blog-item-holder .blog-item1 .blog-thumbnail-image, 
		div.blog-item-holder .blog-item1 .blog-thumbnail-video, 
		div.blog-item-holder .blog-item1 .blog-thumbnail-slider {	float: none !important; width: auto !important; margin-right: 0px; }	
		div.blog-item-holder .blog-item1 .blog-thumbnail-context { padding-left: 0px; }
		div.blog-item-holder .blog-item2 .blog-thumbnail-comment { float: none; display: inline-block; margin-left: 15px; }	
		
		/* portfolio */
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, 
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, 
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider { float: none !important; width: auto !important; }
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }
		
		/* Slider*/
		div.anythingSlider,
		div.nivoSlider{ display: none !important; }
		
		/* Sidebar */
		div.left-sidebar-wrapper,
		div.right-sidebar-wrapper{ 
			border: none; padding: 20px 0px 0px 0px; padding-left: 0px; height: auto !important; 
			-moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }
		div.five.columns .right-sidebar-wrapper{ margin-left: 0px; }
		div.five.columns .left-sidebar-wrapper{ margin-right: 0px; }
		
		/* for shortcode */
		.shortcode1-4,
		.shortcode1-3,
		.shortcode1-2,
		.shortcode2-3,
		.shortcode3-4,
		.shortcode1{ width: 100%; margin-bottom: 10px; float: none; }
		
		/* for price table */
		.percent-column1-6,
		.percent-column1-5,
		.percent-column1-4,
		.percent-column1-3,
		.percent-column1-2,
		.percent-column1-1{ width: 50% !important; }
		div.gdl-price-item .price-item.active { padding-bottom: 30px !important; margin-top: 0px; }
		
		div.copyright-left, div.copyright-right { float: none; text-align: center; margin: 0px 20px; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		div.comment-wrapper input[type="text"], input[type="password"] { width: 270px !important; }
		div.comment-wrapper .comment-form-captcha input{ width: 155px !important; }		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		div.comment-wrapper input[type="text"], input[type="password"] { width: 180px !important; }
		div.comment-wrapper .comment-form-captcha input{ width: 65px !important; }				
	}	
	
